Subject: Re: [lojban] x2 of 'le'

From: John Cowan <[email-masked]>
Date: Mon, 15 Apr 2002 08:14:48 -0400 (EDT)

Ted Reed scripsit:

> If I've learned it correctly, 'le' basically means "that/those which is/are 
> described as ..." What it doesn't specify is who describes it as that. 

The speaker, always.

> "So you're the one my cousin described as the hot redhead."

You just have to use an appropriate selbri for "describe" there.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_